package com.vetti.common.enums.command;

/**
 * 地址类型
 */
public enum AddressTypeEnum {

    DEFAULT("default", "Default"),
    WORK("work", "Work"),


    ;

    private final String code;
    private final String info;

    AddressTypeEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
